




body {
	display: flex;
	background-color: #FFAC30;
}

#logo-container-s {
	top-margin: 200px;
	left: 150px; 
	width: 225px;
	height: 450px;
	background: url(../images/smonogram.jpg);
	background-size: 100% 100%;
	/*-webkit-transition: background-color 2s ease-out;
  	-moz-transition: background-color 2s ease-out;
 	-o-transition: background-color 2s ease-out;
  	transition: background-color 2s ease-out;*/
}

#logo-container-f {
	top-margin: 200px;
	left: 250px; 
	width: 200px;
	height: 440px;
	background: url(../images/fmonogram.jpg);
	background-size: 100% 100%;
	/*-webkit-transition: background-color 2s ease-out;
  	-moz-transition: background-color 2s ease-out;
 	-o-transition: background-color 2s ease-out;
  	transition: background-color 2s ease-out;*/
}

#logo-container-f:hover {
	background: url(../images/flogotype.jpg);
	background-size: contain;
	width: 750px;
	height: 400px;
	position: relative;
	top: 50px;
	left: 0px;
	/*100% means width and secon 100% means height
	background: contain; fit img into box without strecthing
	background: cover; fits img by cropping but not stretching*/
	background-repeat: no-repeat;
	/*-webkit-transition: background-color 2s ease-in-out;
  	-moz-transition: background-color 2s ease-in-out;
  	-o-transition: background-color 2s ease-in-out;
  	transition: background-color 2s ease-in-out;*/
}

#logo-container-s:hover {
	background: url(../images/slogotype.jpg);
	background-size: contain;
	width: 850px;
	height: 500px;
	position: relative;
	top: 50px;
	left: 50px;
	cursor: pointer;
	/*100% means width and secon 100% means height
	background: contain; fit img into box without strecthing
	background: cover; fits img by cropping but not stretching*/
	background-repeat: no-repeat;
	/*-webkit-transition: background 1s ease-out;
  	-moz-transition: background 1s ease-out;
  	-o-transition: background 1s ease-out;
  	transition: background 1s ease-out;*/
}

/*#logo-container-f:active {
	background: url(../images/factive.jpg);
	position: relative;
	top: 10px;
	left: 0px;
	border-radius: 40px;
	width: 850px;
	height: 420px;
}
*/

#logo-container-s:active {
	background: url(../images/homepage.jpg);
	position: relative;
	width: 1200px;
	height: 800px;
	top: 10px;
	left: 50px;
	border-radius: 40px;
	background-size: 100% 100%;
	/*-webkit-transition: background-color 2s ease-in-out;
  	-moz-transition: background-color 2s ease-in-out;
  	-o-transition: background-color 2s ease-in-out;
  	transition: background-color 2s ease-in-out;*/
}















